function FileData_Pairs(x)
{
x.t("active","passive");
x.t("active","perspective");
x.t("active","route");
x.t("active","server");
x.t("passively","accepts");
x.t("example","server");
x.t("administrators","modify");
x.t("perspectives","route");
x.t("properties","active");
x.t("properties","tibco");
x.t("properties","routes");
x.t("defines","type");
x.t("refer","active");
x.t("refer","passive");
x.t("initiating","server");
x.t("create","route");
x.t("required","server");
x.t("working","routes");
x.t("initiates","connection");
x.t("type","otherwise");
x.t("type","route");
x.t("initiate","connection");
x.t("initiate","routes");
x.t("explicitly","first");
x.t("connection","requests");
x.t("connection","configuration");
x.t("connection","result");
x.t("connection","note");
x.t("connection","server");
x.t("servers","initiate");
x.t("servers","may");
x.t("servers","active-passive");
x.t("servers","configure");
x.t("promoted","connect");
x.t("promoted","route");
x.t("command","passive");
x.t("results","connection");
x.t("results","two");
x.t("accepts","connection");
x.t("url","url");
x.t("url","argument");
x.t("connects","two");
x.t("actively","initiates");
x.t("active-active","configuration");
x.t("active-active","routes");
x.t("active-active","route");
x.t("name","url=");
x.t("118","promoted");
x.t("argument","required");
x.t("attempt","initiate");
x.t("disconnected","create");
x.t("defining","route");
x.t("configured","initiates");
x.t("configured","route");
x.t("configured","server");
x.t("error","active-active");
x.t("asymmetry","results");
x.t("first","route");
x.t("messages","durable");
x.t("promote","active-passive");
x.t("promote","route");
x.t("statically","configured");
x.t("passive","perspective");
x.t("passive","routes");
x.t("passive","route");
x.t("passive","server");
x.t("chapter","working");
x.t("may","configure");
x.t("specifies","zone");
x.t("specifies","route");
x.t("requests","active");
x.t("stores","configuration");
x.t("redundant","routes");
x.t("reports","error");
x.t("arrangement","called");
x.t("tibco","software");
x.t("routes.conf","administrators");
x.t("active-passive","routes");
x.t("active-passive","route");
x.t("configuration","example");
x.t("configuration","results");
x.t("configuration","routes.conf");
x.t("subscribers","stores");
x.t("page","118");
x.t("persists","messages");
x.t("configure","active");
x.t("configure","servers");
x.t("configure","route");
x.t("configure","server");
x.t("becomes","disconnected");
x.t("behaves","statically");
x.t("result","redundant");
x.t("zone","defines");
x.t("zone","type");
x.t("zone","zone");
x.t("zone","either");
x.t("implicitly","explicitly");
x.t("called","active-active");
x.t("two","perspectives");
x.t("two","servers");
x.t("perspective","server");
x.t("note","defining");
x.t("otherwise","server");
x.t("either","servers");
x.t("either","implicitly");
x.t("either","server");
x.t("routes","active");
x.t("routes","promote");
x.t("routes","chapter");
x.t("routes","configure");
x.t("routes","zone");
x.t("routes","two");
x.t("routes","route");
x.t("routes","associated");
x.t("routes","specify");
x.t("connect","server");
x.t("route","active");
x.t("route","properties");
x.t("route","promoted");
x.t("route","command");
x.t("route","connects");
x.t("route","active-active");
x.t("route","name");
x.t("route","configured");
x.t("route","promote");
x.t("route","passive");
x.t("route","specifies");
x.t("route","arrangement");
x.t("route","page");
x.t("route","persists");
x.t("route","becomes");
x.t("route","behaves");
x.t("route","zone");
x.t("route","either");
x.t("route","route");
x.t("route","subsequent");
x.t("route","server");
x.t("subsequent","routes");
x.t("modify","properties");
x.t("associated","server");
x.t("url=","url");
x.t("server","passively");
x.t("server","active");
x.t("server","refer");
x.t("server","initiating");
x.t("server","create");
x.t("server","initiate");
x.t("server","actively");
x.t("server","attempt");
x.t("server","configured");
x.t("server","asymmetry");
x.t("server","specifies");
x.t("server","reports");
x.t("server","route");
x.t("server","server");
x.t("specify","modify");
x.t("durable","subscribers");
}
